p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
@font-face {
	font-family: 'indie_flowerregular';
	src: url('font/indieflower-webfont.woff2') format('woff2'),
	 url('font/indieflower-webfont.woff') format('woff'),
	 url('font/indieflower-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
    margin: 0;
    font-family: Open Sans, sans-serif;
		/*font-family: Helvetica, Arial, sans-serif;*/
    font-size: 15px;
    line-height: 25px;
    color: #333;
    background-color: #fff;
		font-weight: 600;
}
a.copyright-link, a.copyright-link:hover, a.copyright-link:visited{
	color:#fff;
}
a, a:hover, a:visited {
	color:#1f2e46;
	text-decoration:underline;
}
#sp-main-body {
  padding: 0;
	background: #FFFFA7;
}
#sp-dobozok-kezdolap{
	padding: 20px 0;
}
#sp-component img, #sp-right img{
	display:inline-block;
	float:left;
	margin: 0 3px 3px 0;
}
#sp-component a{
	color:#22b8f0;
}
#sp-user3{
	padding-top:30px;
}
#sp-kezdolapi-urlap, #sp-dobozok{
	background: #f4f4f4;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding: 0 25px; 
}
.container {
    padding: 0; 
    margin-right: auto;
    margin-left: auto;
}
.galeria_doboz{
	width:300px;
	float:left;
	padding:0;
	margin:5px;
}
.akcio-kezdolap{
	text-align:center;
  padding: 0 15px;
}
.akcio_kiemelt{
	text-decoration: underline;
	font-weight:bold;
}
/*űrlap stílus*/
.bfClearfix span{
	color:#f4f4f4;
}
.bfClearfix button span{
	color:#fff;
}
.bfClearfix button {
    background: #85ab00;
    padding: 10px 20px;    
    color: #fff;
    font-family: indie_flowerregular;
    font-weight: bold;
    width: 130px;
    text-align: center;
    border-radius: 3px;
    font-size: 18px;
    margin: 10px;
}
.bfClearfix textarea {
    height: 100px;
}
.bfQuickMode .bfLabelLeft label {
    width: 30%;
    float: left;
    margin: 0px 10px 0px 0px;
		text-align:right;
		font-weight:bold;
}
.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 65%;
}


article.item {
    margin-bottom: 0;
    padding-bottom: 0;
}
.szolgaltatas_dobozok{
	float:left;
	width:32%;
	height:150px;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
}
.szolgaltatas_kiskep{
	float:left;
	width:15%;
	margin:0;
	padding:0;
}
.szolgaltatas_kiskep img{
	margin:0 auto;
}
.szolgaltatas_szoveg{
	float:left;
	width:80%;
	margin:0;
	padding:3px;
}
.dobozok {
	float:left;
	width: 15%;
	margin:3px;
	/*height:250px;*/
	padding:0;
	border:1px solid #333;
}
.gal_doboz{
	float:left;
	width:30%;
	margin:10px 2px;
	padding:0;
	text-align:center;
}
.gal_doboz_50{
	float:left;
	width:40%;
	margin:0 2px;
	padding:0;
	text-align:center;
}
h2 {
    color: #1f2e46;
    /*font-family: narkisim;*/
		font-weight:bold;
    padding: 0;
    margin: 1em 0 0.7em;
    position: relative;
		text-align:center;
}
.doboz h2:after, .doboz2 h2:after {
    content: '';
    position: absolute;
    bottom: 7px;
    width: 35px;
    height: 2px;
    display: inline-block;
    background: #a7cc38;
    margin: 0 0 0 12px;
}
.bovebben_gomb_keret {
	width:100%;
	display:block;
	float:left;
}
a.bovebben_gomb {
	background: #85ab00;
	padding:10px 20px;
	display:block;
	color:#fff;
	font-family: McLaren, sans-serif;
	font-weight: normal;
	width: 130px;
	text-align: center;
	border-radius: 3px;
	font-size:16px;
	float: right;
	margin: 30px;
	text-decoration:none;
}
.dobozok_kep{
	width:100%;
	margin:0;
	padding:0;
}

.dobozok_kep img:hover {
  -webkit-filter: blur(1px); /* Safari 6.0 - 9.0 */
  filter: blur(2px);
}
.dobozok_cim{
	width:100%;
	height:80px;
	margin:0;
	padding:0;
}
.dobozok_bovebben{
	width:100%;
	height:30px;
	margin:0;
	padding:0 5px 0 0;
	text-align:right;
}

.dobozok_bovebben a{
	color:#333;
}
.dobozok_bovebben a:hover{
	color:#333;
}
.dobozok_bovebben a:visited{
	color:#333;
}
.bemutatkozas_keret_bal {
	Width:58%;
	float:left;
	padding: 0 30px 0 15px;
}
.bemutatkozas_keret_jobb {
	Width:38%;
	float:right;
}
.kd_1, .kd_2, .kd_3, .kd_4 {
	width:200px;
	height:200px;
	border-radius: 3px;
	background: #85ab00;
	padding:10px;
	display:block;
	color:#fff;
	margin:5px;
	background-image:url('zold-doboz-hatter-feher.png');
	float:left
}
.kd_1:hover, .kd_2:hover, .kd_3:hover, .kd_4:hover {
	background: #fff;
	color:#85ab00;
	background-image:url('zold-doboz-hatter-zold.png');
}
a.also_menu{
	display:inline-block;
	margin:3px;
	padding: 3px 10px;
}



.dobozok_kezdolap {
	float:left;
	width: 32%;
	margin:3px;
	/*height:250px;*/
	padding:0;
	border:1px solid #fff;
}
.dobozok_kezdolap h2 {
	font-size:16px;
	text-align:center;
	margin:5px 0 10px 0
}
.dobozok_kep_kezdolap{
	width:40%;
	height:170px;
	margin:0;
	padding:0;
	float:left;
}

.dobozok_kep_kezdolap img:hover {
  -webkit-filter: blur(1px); /* Safari 6.0 - 9.0 */
  filter: blur(2px);
}
.dobozok_cim_kezdolap{
	width:60%;
	height:140px;
	margin:0;
	padding:3px;
	float:left;
}
.dobozok_bovebben_kezdolap{
	width:100%;
	height:30px;
	margin:0;
	padding:0 5px 0 0;
	text-align:right;
	float: left;
}

.dobozok_bovebben_kezdolap a{
	color:#fff;
}
.dobozok_bovebben_kezdolap a:hover{
	color:#fff;
}
.dobozok_bovebben_kezdolap a:visited{
	color:#fff;
}






/*Második menüsor a lábléc felett (mi a fasznak?)*/
#sp-position2, #sp-position3{
	text-align:center;
}

#sp-position2 li {
    display: inline-block;
    position: relative;
    padding: 5px;
		border: none;
}
#sp-position2 a {
    padding: 5px;
		color: #1f2e46;
}
#sp-position2 li.active a{
		color: #fff;
}
#sp-position2 li:hover>a {
  color: #fff;
	background-color: #1f2e46;
}
#sp-position2 ul >li >a:before {
    content: "";
    margin-right: 0;
}



#sp-position3 li {
    display: inline-block;
    position: relative;
    padding: 5px;
		border: none;
}
#sp-position3 a {
    padding: 5px;
		color: #1f2e46;
}
#sp-position3 li.active a{
		color: #fff;
}
#sp-position3 li:hover>a {
  color: #fff;
	background-color: #1f2e46;
}
#sp-position3 ul >li >a:before {
    content: "";
    margin-right: 0;
}



.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #fff;
	background-color: #1f2e46;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #1f2e46;
    margin: 0;
		font-weight:bold;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 99;
    display: block;
    float: inherit;
    position: relative;
}

.col-xs-4 {
    width: 100%;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 2px;
}



/*

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #8E4797;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #8E4797;
}
*/
#sp-menu{
	text-align:center;
}
#sp-header {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
    height: 120px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
		/*border-bottom:4px solid #119b15;*/
}
#sp-title {
  /*border-top:4px solid #119b15;*/
}
#sp-top1 {
  width:45%;
	text-align:left;
	float:left;
}
#sp-position4 {
  width:20%;
	float:left;
}
#sp-position4 h3{
  font-size:12px;
	text-align:center;
}
#sp-position4 img{
  margin:5px auto;
}	
#sp-top2 {
  width:35%;
	text-align:right;
	float:left;
}
#sp-top2 a, #sp-top2 a:hover, #sp-top2 a:visited {
	color:#fff;
}
#sp-user2 img{
  max-height:90%;
	max-width:90%;
}
#sp-user4 img{
	display:inline-block;
}
h3.kek_hatter{
	background-color: #1f2e46;
  color: #fff;
}
.sp-module ul >li >a {
    display: inline-block;
    padding: 5px 0;
    line-height: 36px;
    padding: 2px 0;
    -webkit-transition: 300ms;
    transition: 300ms;
		color:#797979;
}
#sp-top-bar{
	background-color:#1f2e46;
	color:#fff;
	/*height:80px;*/
	padding: 0 10px;
}
#sp-top1 h1{
	font-size: 20px;
	margin: 0;
	padding: 0;
	color:#fff;
	
}
#sp-top1 h2{
	font-size: 16px;
	margin: 10px 0 0 0;
	padding: 0;	
  line-height: 1.5;
	color:#fff;
}
.kapcsolat{
	display:block;
}


.doboz{
	width:32%;
	margin:0;
	padding:10px 2px;
	float:left;
	/*height:220px;*/
	color:#898989;
}
.doboz2{
	width:32%;
	margin:0;
	padding:10px 2px;
	float:left;
	/*height:220px;*/
	color:#898989;
}
.doboz_kep1{
	width:100%;
	margin:0;
	padding:10px;
	height:300px;
	background-image:url('hatter-konyveles.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	text-align:center;
	overflow:hidden;
}
.doboz_kep1 img{
	margin:0 auto;
}
.doboz_kep1 h2, .doboz_kep2 h2, .doboz_kep3 h2, .doboz_kep4 h2, .doboz_kep5 h2, .doboz_kep6 h2{
	text-align:center;
	position: relative;
	display:inline-block;
	-webkit-animation-name: fentrol; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
  animation-name: fentrol;
  animation-duration: 2s;
	-webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
  animation-delay: 0s;
	padding:2px;
	background-color:#fff;
	color:#333;
}
.doboz_kep1 a, .doboz_kep2 a, .doboz_kep3 a, .doboz_kep4 a, .doboz_kep5 a, .doboz_kep6 a{	
	color:#333;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes fentrol {
    0%   { left:-200px; top:0px;}
    100% { left:0px; top:0px;}
}

/* Standard syntax */
@keyframes fentrol {
    0%   { left:-200px; top:0px;}
    100% { left:0px; top:0px;}
}
#sp-bottom {
	border-top: 2px solid #1e1e1e;
	background-color: #fff;
	color:#1e1e1e;
	padding:0;
	margin:0;
}
#sp-bottom a{
	color:#1e1e1e;
	font-weight:bold;
}
#sp-bottom a:hover{
	color:#1e1e1e;
}
#sp-bottom img{
	display:inline-block;
	margin:5px;
}
#sp-bottom1, #sp-bottom1 a {
	color:#1e1e1e;
	text-align:left;
}
#sp-bottom1 h2{
	color:#1e1e1e;
	text-align:left;
}
#sp-bottom ul {
    list-style: none;
    padding: 0;
    margin: 0;
		color:#1e1e1e;
}
#sp-bottom ul >li {
    display: list-item;
    border-bottom: none;
    -webkit-transition: 300ms;
    transition: 300ms;
		color:#1e1e1e;
}
#sp-footer {
	background-color: #fff;
	color: #fff;
	text-align: center;
	padding:0;
	margin:0;
}

@media screen and (max-width: 1199px) {
	.bemutatkozas_keret_bal, .bemutatkozas_keret_jobb {
		width:100%;
	}
	.doboz {
    width: 50%;
	}
	.doboz2 {
    width: 100%;
	}
/*	#sp-top1 h1{
	font-size: 12px;
	}*/
	#sp-top1 h2{
		font-size: 22px;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom {
    width: 100%;
	}
	.sp-kezdolapi-bemutatkozas, .sp-dobozok, .sp-kezdolapi-urlap {
    width: 100%;
	}
}
@media screen and (max-width: 992px) {
 #sp-top-bar .sp-module {
    display: block;
	#sp-header {
		display:block;						
    height: 60px;
		padding:0 20px;
}
	.szolgaltatas_dobozok{
	width:49%;
	height:auto;
	}
	.kapcsolat{
		display:inline-block;
	}
	#sp-top-bar {
		height: auto;
	}
	#sp-top1 {
  width:100%;
	text-align:center;
	}
	#sp-position4 {
  width:100%;
	}
	#sp-position4 img{
	height: 50px;
	#sp-top3 {
  width:10%;
	}
	#sp-top2 {
		width:100%;
		text-align:center;
	}
	#sp-page-title{
		display:none;
	}
	.dobozok_kezdolap {
	float:left;
	width: 32%;
	margin:3px;
	/*height:250px;*/
	padding:0;
	border:1px solid #fff;
	}
	.dobozok_kep_kezdolap{
		width:100%;
		height:170px;
		margin:0;
		padding:0;
		float:left;
	}
	.dobozok_kep_kezdolap img{
		margin:0 auto;
	}
	.dobozok_cim_kezdolap{
		width:100%;
		height:140px;
		margin:0;
		padding:3px;
		float:left;
	}
	.dobozok_bovebben_kezdolap{
		width:100%;
		height:30px;
		margin:0;
		padding:0 5px 0 0;
		text-align:right;
		float: left;
	}
	.hidden-sm {
			display: none!important;
	}
}
@media screen and (max-width: 979px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100%;
}
}

@media screen and (max-width: 770px) {
	.gal_doboz{
	width:45%;
}
	#sp-also-menu{
		display:none;
	}
	#sp-position2 li {
		width: 33%;
}
	#sp-top1, #sp-top2, #sp-top3{
		width:100%;
		text-align:center;
	}
	#sp-top3 img{
		display:inline-block;
	}
	#sp-user2{
		width:100%;
		text-align:center;
	}
	#sp-bottom1, #sp-bottom2{
		width:100%;
		text-align:center;
	}
	.doboz {
    width: 100%;
	}
	body {
    padding: 0; 
	}
	.col-sm-12 {
		width: 100%;
		padding:0 25px;
	}
}
@media screen and (max-width: 620px) {
	.szolgaltatas_dobozok{
	width:100%;
	border-bottom:1px dotted #1f2e46;
	}
	.szolgaltatas_kiskep{
	padding-bottom:3px;
	}
	
}
@media screen and (max-width: 570px) {
	.gal_doboz{
	width:95%;
}
.gal_doboz img{
	display:block !important;
	width:100%;
}
	/*#sp-header {
    height: 50px;
	}*/
	#offcanvas-toggler {
    line-height: 47px;
	}

	#sp-position2 li {
		width: 100%;
}
#sp-position2 a {
    padding: 0 5px;
}

}
@media screen and (max-width: 430px) {
.gal_doboz_50{
	width:100%;
}	
	.kd_1, .kd_2, .kd_3, .kd_4 {
	width:93%;
	height:auto;
	border-radius: 3px;
	background: #85ab00;
	padding:10px;
	display:block;
	color:#fff;
	margin:5px;
	text-align:center;
	float:left
}
.kd_1:hover, .kd_2:hover, .kd_3:hover, .kd_4:hover {
	background: #fff;
	color:#85ab00;	
}
.kd_1 img, .kd_2 img, .kd_3 img, .kd_4 img {
	margin:0 auto;
}
}

@media screen and (max-width: 350px) {
	.szolgaltatas_kiskep{
	width:100%;
	}
	.szolgaltatas_szoveg{
	width:100%;
	}
}